# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Aug  7 21:22:46 UTC 2016
pkgname = caja
pkgver = 1.14.1-1
pkgdesc = File manager for the MATE desktop (GTK2 version)
url = http://mate-desktop.org
builddate = 1470604966
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 18765824
arch = armv7h
license = GPL
group = mate
conflict = caja-gtk3
depend = exempi
depend = gvfs
depend = libexif
depend = libsm
depend = libunique
depend = mate-desktop
optdepend = gstreamer: automatic media playback when mouseover
makedepend = gobject-introspection
makedepend = intltool
